;*******[15,40]HEADR.CMD*******
SET /UIC=[1,20]
MAC HEADR.POB;1=[15,40]HEADR.PAT
PIP FTB.OLB;2=FTB.OLB;1
LBR HEADR.OBJ;1=FTB.OLB;1/EX:HEADR
PAT HEADR.OBJ;2=HEADR.OBJ;1/CS:75473,HEADR.POB;1/CS:14320
LBR FTB.OLB;2/RP/-EP=HEADR.OBJ;2
PIP HEADR.OBJ;2/DE,HEADR.OBJ;1,HEADR.POB;1
SET /UIC=[1,1]
